tokens [ { type: 'paragraph_open',
    tight: false,
    lines: [ 1, 2 ],
    level: 0 },
  { type: 'inline',
    content: 'Check the [documentation](https://docusaurus.io) for how to use Docusaurus.',
    level: 1,
    lines: [ 1, 2 ],
    children: [ [Object], [Object], [Object], [Object], [Object] ] },
  { type: 'paragraph_close', tight: false, level: 0 },
  { type: 'fence',
    params: 'readme',
    content: 'toto\n',
    lines: [ 3, 6 ],
    level: 0 } ] 
idx 3 
options { html: true,
  xhtmlOut: false,
  breaks: false,
  langPrefix: 'hljs css language-',
  linkTarget: '',
  typographer: false,
  quotes: '“”‘’',
  highlight: [Function: highlight],
  maxNesting: 20 } 

  env { references: {} } 

  instance Renderer {
  rules:
   { blockquote_open: [Function],
     blockquote_close: [Function],
     code: [Function],
     fence: [Function],
     fence_custom: { readme: [Function] },
     heading_open: [Function],
     heading_close: [Function],
     hr: [Function],
     bullet_list_open: [Function],
     bullet_list_close: [Function],
     list_item_open: [Function],
     list_item_close: [Function],
     ordered_list_open: [Function],
     ordered_list_close: [Function],
     paragraph_open: [Function],
     paragraph_close: [Function],
     link_open: [Function],
     link_close: [Function],
     image: [Function],
     table_open: [Function],
     table_close: [Function],
     thead_open: [Function],
     thead_close: [Function],
     tbody_open: [Function],
     tbody_close: [Function],
     tr_open: [Function],
     tr_close: [Function],
     th_open: [Function],
     th_close: [Function],
     td_open: [Function],
     td_close: [Function],
     strong_open: [Function],
     strong_close: [Function],
     em_open: [Function],
     em_close: [Function],
     del_open: [Function],
     del_close: [Function],
     ins_open: [Function],
     ins_close: [Function],
     mark_open: [Function],
     mark_close: [Function],
     sub: [Function],
     sup: [Function],
     hardbreak: [Function],
     softbreak: [Function],
     text: [Function],
     htmlblock: [Function],
     htmltag: [Function],
     abbr_open: [Function],
     abbr_close: [Function],
     footnote_ref: [Function],
     footnote_block_open: [Function],
     footnote_block_close: [Function],
     footnote_open: [Function],
     footnote_close: [Function],
     footnote_anchor: [Function],
     dl_open: [Function],
     dt_open: [Function],
     dd_open: [Function],
     dl_close: [Function],
     dt_close: [Function],
     dd_close: [Function],
     getBreak: [Function: getBreak] },
  getBreak: [Function: getBreak] }
